Subject: [core-parameters] Content-Format value allocations for draft-ietf-core-etch

From: Carsten Bormann <[email-masked]>
Date: Fri, 22 Jul 2016 11:36:52 +0200

draft-ietf-core-etch proposes to make the following content-format value
allocations for two existing media types:

       +------------------------------+----------+----+-----------+
       | Media Type                   | Encoding | ID | Reference |
       +------------------------------+----------+----+-----------+
       | application/json-patch+json  |          | 51 | [RFC6902] |
       | application/merge-patch+json |          | 52 | [RFC7396] |
       +------------------------------+----------+----+-----------+

The numbers proposed are adjacent to the number 50 allocated to JSON in
RFC 7252.  Since the above media types are also generic in nature (they
apply to many different kinds of JSON structures), this seems appropriate.

Grüße, Carsten